/* Startseite Panel
========================================================================*/
#startpanels  { overflow: hidden; margin:0; padding:0; width:418px; height:auto; }
#startpanels .panel { float:left; margin:0 0 2px 0; padding:0; }
#startpanels .panelmiddle { float:left; margin:0 2px 2px 2px; }
#startpanels .item { background:url(../symbole/transpBlue.png); padding:5px 8px 8px 8px; width:120px; height:32px; margin-top:-45px; position:relative; z-index:9999; color:white; }
#startpanels .item a { color:#FFF; }

.slides_container {
	WIDTH: 665px; HEIGHT: 200px;
	background-image:url(../landesportal_kopfgrafik_bkg.jpg); 
	background-repeat:no-repeat;
}
.slides_container DIV {
	WIDTH: 665px; HEIGHT: 200px
}
.slides_container DIV {
	VISIBILITY: hidden
}
.slides_control DIV {
	VISIBILITY: visible
}
.slide_title {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; Z-INDEX: 5; RIGHT: 5%; BACKGROUND: url(bg-slide-title.png); MAX-WIDTH: 50%; PADDING-BOTTOM: 1em; COLOR: #fff; PADDING-TOP: 1em; POSITION: absolute; TOP: 50%
}

/* __________________________ only Tablet  */
@media screen and (min-width: 768px) and (max-width: 1023px) {
  /* Tiles */
	#startpanels  { font-size:0.9em; overflow: hidden; margin:0; padding:0; width:418px; height:auto; background-color:#fff;	}
	#startpanels .panel { float:left; margin:0 0 2px 0; padding:0; }
	#startpanels .panelmiddle { float:left; margin:0 2px 2px 2px; }
	#startpanels .item { background:url(../symbole/transpBlue.png); padding:5px 8px 8px 8px; width:120px; height:32px; margin-top:-45px; position:relative; z-index:19; color:white; }
	#startpanels .item a { color:#FFF; line-height:1.3em; }
	#startpanels  a:hover { z-index:9999; overflow: auto;
   -webkit-transform: scale(1.5); /* Saf3.1+, Chrome */
-moz-transform: scale(1.5); /* FF3.5+ */
-ms-transform: scale(1.5); /* IE9+ */
-o-transform: scale(1.5); /* Opera */
transform: scale(1.5);
	}
  /* Slider ausblenden */
	#illu {	display:none; }
}
/* __________________________ only Smartphone */
@media screen and (max-width: 767px) {
  /* Tiles */
	#startpanels  { font-size:0.9em; overflow: hidden; margin:0; padding:0; width:418px; height:auto; }
	#startpanels .panel { float:left; margin:0 0 2px 0; padding:0; }
	#startpanels .panelmiddle { float:left; margin:0 2px 2px 2px; }
	#startpanels .item { background:url(../symbole/transpBlue.png); padding:5px 8px 8px 8px; width:120px; height:32px; margin-top:-45px; position:relative; z-index:9999; color:white; }
	#startpanels .item a { color:#FFF; line-height:1.3em; }
}

/* Lauftext
========================================================================*/
table.ticker {
	margin:5px 0 20px 0;
}
table.ticker td {
	border-top:0; border-left:0; border-right:0; border-bottom:2px solid #002D69; vertical-align:middle;
	background-color:#002D69; 
	padding:0 0 0 5px;
}
table.ticker td:first-child {
	padding:5px;
	background-color:#F7F9FC;
}

/* Revierebox unter der Navigation (Linke Spalte)
========================================================================*/
#navi input.text {
  width: 15.3em;
   cursor: auto; 
}

/* Adressbox in der Marginalbox (Rechte Spalte)
========================================================================*/
#quickbar .box UL.kontaktliste2 LI {
	text-indent: -20px;
	padding: 0 0 0.6em 0;  
	margin: 0 0 0 3px;  
	list-style-image: none;
	list-style-type: none;
}
#quickbar .box UL.kontaktliste2 LI.verweis {
	text-indent: -36px;
	padding: 0 0 0.6em 20px; 
	margin: 0; 
}
/************** Listen in der Marginalspalte - NEU dazugekommen ****************/
#quickbar ul{
 list-style-image: url(anstrich.gif); list-style-position: outside; list-style: none; 
 margin-left:0;
}
#quickbar ul li {
 list-style-image: url(anstrich.gif); padding-left:1px;text-indent:-1px; margin-left:1px;
}
/************** Listen in der Marginalspalte - NEU dazugekommen ****************/
#quickbar ul.verweisliste {
 list-style-image: none;
}
#quickbar ul.verweisliste li { 
  list-style-image: none;
  text-indent: -16px;
  padding-right: .4em; 
}
#quickbar ul.verweisliste ul {
 list-style-image: none;
}
#quickbar ul.verweisliste li ul li {
  list-style-image: none;
  text-indent: -16px;
  padding-right: .4em; 
}

/* Bilder-Galerie LIGHTBOX
========================================================================*/
.trail-paddingdiv {
	margin-right: 13px; 
	margin-top: 13px; /* dazu gekommen */ 
	padding: 3px; /* dazu gekommen */
	float: left;
	background-color: #fff; /* dazu gekommen */
	border-top: 1px solid #8891B2; 
	border-right: 1px solid #8891B2;
	border-bottom: 3px solid #8891B2;
	border-left: 1px solid #8891B2;
	}
.trail-floatercell {
	margin: 0;
	height: 11.6em;
	float: left;
	width: 117px;
	overflow: hidden;
	background-color: #fff; /* dazu gekommen */
	border: 0px solid #000;
	}
#trail-left {
	margin: 10px 0 10px 0;
	padding-top: 10px;
	float: left;
	width: 280px;
	}
.trail-img {
	border: 1px solid #8891B2;
	}
	
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.polizei.sachsen.de/de/navigation_internet_blau/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.polizei.sachsen.de/de/navigation_internet_blau/lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* Linklisten
========================================================================*/
li.link {
	margin: 0; 
	padding: 0; 
	list-style-image: url(vanstrich.gif);    
	list-style-position: outside;
}
.link UL { 
	margin:0; 
	padding:0; 
	list-style-image: url(vanstrich.gif);    
	list-style-position: outside;
}
.link UL LI {
	list-style-image: url(vanstrich.gif);  
	list-style-position: outside;
}
div.verweisliste_info {
    font: 0.9em Arial, Geneva, Helvetica, sans-serif;
}

/* Navigation
========================================================================*/
.menu ul {
	border: 0px solid #000;
	list-style-image: none;
}
.menu ul li {
	list-style-image: none;
}
.menu ul li ul li {
	list-style-image: none;
	margin: 0.1em 0 0.2em 0; 
	padding: 0;
}

/* Formatierung
========================================================================*/
/* nutzt die ehemaligen Platzhalter des Trenner-Images, um den Quelltext nun als HR anzuzeigen */ 
hr.Trenner.leer1_1 {
	border:none;
	border-top: 1px solid #AEAECA;
	color: #AEAECA;
	background-color: #AEAECA;
	height: 1px;
	margin-bottom:20px;
}
hr.Trenner.vanstrich_hoch {
	border:none;
	border-top: 1px solid #AEAECA;
	color: #AEAECA;
	background-color: #AEAECA;
	height: 1px;
	margin: 0;
}
hr.Trennerleer.vanstrich_hoch {
	border:none;
	border-top: 0px solid #FFF;
	color: #FFF;
	background-color: #FFF;
	height: 0px;
	padding-top:20px;
	padding-bottom:0;
}
hr.Trennerleer.leer1_1 {
	display: none;
	height: 0;
	padding: 0;
}
/* Anfang OWA: Onlinewache ePolSax */ 
.owa-fontnormal {
    font-weight: normal;
}
.owa-ausblenden {
    display:none;
}
.owa-button {
    background-color: #aaaecd;
    background-image: -moz-linear-gradient(center top , rgba(247, 249, 252, 0.9) 0%, rgba(170, 174, 202, 0.97) 66%, #aaaecd 100%);
    background-size: 100% auto;
    border: 1px solid #aaaecd;
    border-radius: 3px;
    padding: 1px 6px;
}
.owa-button-rechts {
    float: right;
    margin-right: 8px;
}
.owa-div {
    background-color: #FFF;
    padding: 5px;
    margin: 5px;
}
.owa-farberot {
    color:#FF0000;
}
.owa-farbehintergrundrot {
    background-color:#ffcccc;
}
.owa-links {
    text-align: left;
}
.owa-null {
    width: 0px;
    height: 0px;
}
.owa-rechts {
    text-align:right;
}
.owa-trenner {
	border:none;
	border-top: 1px solid #AAAECD;
	color: #AEAECA;
	background-color:#AAAECD;
	height: 1px;
}
.owa-zwischenzeile {
    height: 3px; background: #E3E3ED; border: #E3E3ED;
}
.owa-dropdown240 {
    width: 240px;
}
.owa-input40 {
    width: 40px;
}
.owa-input60 {
    width: 60px;
}
.owa-input70 {
    width: 70px;
}
.owa-input120 {
    width: 120px;
}
.owa-input155 {
    width: 155px;
}
.owa-input165 {
    width: 165px;
}
.owa-input185 {
    width: 185px;
}
.owa-input235 {
    width: 235px;
}
.owa-input380 {
    width: 380px;
}
.owa-zelle130 {
    width: 130px;
}
.owa-zelleklein {
    width: 20%;
}
.owa-zellegross {
    width: 80%;
}
.owa-zelleganz {
    width: 100%;
}
/* ENDE OWA: Onlinewache ePolSax */ 
/* bereinigt margin-bottom Wert IE sowie margin-top bei Mozilla */ 
.zero {  
	font-size: 0; 
	height: 0;
	margin: 0; 
	padding: 0;  
	overflow: hidden; 
} 
/* löscht float-Eigenschaften vorheriger Elemente */ 
.clear { 
	font-size: 0;
	clear: both;  
	height: 0; 
}
.imgleft {
	margin-bottom: 1em; /*neu*/
	font-size: 0.9em; /*neu*/
	
	float: left;
	padding: 0 9px 9px 0;
	border: none 0;
}
  * html .imgleft p {
   margin-left: 3px;
  }
  * html .imgleft ul {
   margin-left: 3px;
  }
.imgright {
	float: right;
	padding: 0 0 9px 18px;
	border: none 0;
}
.floatl {
	float: left;
	margin: 0;
	padding: 0;
	border: none 0;
}
.floatr {
	float: right;
	margin: 0;
	padding: 0;
	border: none 0;
}
.zweierli {
	float: left;
	width: 216px;
	margin: 0; 
	padding: 0;
	border: none 0;
}
.zweierre {
	float: right;
	width: 144px;
	padding: 0;
	border: none 0;
}

/************** Tabellen Veranstaltungskalender, Revierdatenbank ****************/
#veranstaltung *, #revierdatenbank *, #errichterlisten * {
  text-align: left;
}


/************* Sitemap im Content * NEU
#sitemap ul{
  margin-left: 0em;
  padding: 0.4em 0.4em 0 0;
  text-align: left;
  list-style-type: none;
  list-style-image: none; 
}
#sitemap ul li{
  text-indent: -16px;
  margin: 0;
  padding: 0 0 0.2em 0;
  list-style-type: none;
  list-style-image: none; 
}
#sitemap ul li.level1{
  margin: 0 0 0.2em 2.3em;
}
#sitemap ul li.level2{
  margin: 0 0 0.2em 3.3em;
}
#sitemap ul li.level3{
  margin: 0 0 0.2em 4.3em;
}
#sitemap ul li.level4{
  margin: 0 0 0.2em 5.3em;
}
#sitemap ul li.level5{
  margin: 0 0 0.2em 6.3em;
}
 **************/
/* RedDot
========================================================================*/
table#verwaltungsinformationen tr td { text-align:left; background:transparent; border:0px solid #000;font: 10px Arial, Geneva, Helvetica, sans-serif; color: #000; text-decoration: none; }
.reddot { border:0px solid #000; font: 10px Arial, Geneva, Helvetica, sans-serif; color: #f00; text-decoration: none; }
.reddotunderline { border:0px solid #000; font:10px Arial, Geneva, Helvetica, sans-serif; color: #f00; text-decoration: underline; }
.reddotblack { border:0px solid #000; font:10px Arial, Geneva, Helvetica, sans-serif; color: #000; text-decoration: none; }
.reddotframe { border:1px dashed #F00; background-color:#efefef; }
#RdConfig  { height: 16px; padding: 2px 0px 1px 0px; background: #efefef; border-bottom: 1px solid #999; line-height: 13px; width:100%; position:fixed; z-index:1000; }
#RdOpen    { margin: 0px 10px 0px 10px; padding: 0px 0px 1px 0px; float: left; }
#RdMenu    { margin: 0px 10px 0px 0px; padding: 1px 0px 1px 20px; float: left; background: url(icon_navigation.gif) no-repeat; }
#RdPreview { margin: 0px 10px 0px 0px; padding: 1px 0px 1px 20px; float: left; background: url(icon_about.gif) no-repeat; }
#Ablauf { margin: 0px 10px 0px 0px; padding: 1px 0px 1px 20px; float: left; background: url(icon_ablauf.gif) no-repeat; }
#Publizierung { margin: 0px 10px 0px 0px; padding: 1px 0px 1px 20px; float: left; background: url(Exportjob.gif) no-repeat; }
#RdConfig a, #RdConfig a:hover { font-size: 11px; text-decoration: none; color: #000; }